namespace WingInterfaceLibrary.Enum
{
    public enum AccountType
    {
        Admin,
        User,
        US,
        USBox,
        ThirdParty
    }

    /// <summary>
    /// 调用端平台枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 调用端平台枚举描述</remarks>
    public enum Platform
    {
        /// <summary>
        /// 0 | Windows
        /// </summary>
        Windows,
        /// <summary>
        /// 1 | Android
        /// </summary>
        Android,
        /// <summary>
        /// 2 | Ios
        /// </summary>
        Ios
    }

    /// <summary>
    /// 调用端来源枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>代码 | 调用端来源枚举描述</remarks>
    public enum LoginSource
    {
        /// <summary>
        /// 0 | PC
        /// </summary>
        PC,
        /// <summary>
        /// 1 | Mobile
        /// </summary>
        Mobile,
        /// <summary>
        /// 2 | Pad
        /// </summary>
        Pad,
        /// <summary>
        /// 3 | Web
        /// </summary>
        Web,
        /// <summary>
        /// 4 | US
        /// </summary>
        US
    }
}