namespace WingInterfaceLibrary.Enum
{
    /// <summary>
    /// 业务类型枚举
    /// </summary>
    /// <enumDocFirstDirectory>枚举代码</enumDocFirstDirectory>
    /// <remarks>名称 | 代码 | 业务类型描述</remarks>
    public enum TransactionTypeEnum
    {
        /// <summary>
        /// Consultion|1|会诊
        /// </summary>
        Consultion = 1,

        /// <summary>
        /// Chat|2|聊天会话
        /// </summary>
        Chat = 2,

        /// <summary>
        /// Announcement|3|公告
        /// </summary>
        Announcement = 3,
        
        /// <summary>
        /// Session|4|Session
        /// </summary>
        Session = 4,

        /// <summary>
        /// Session|5|远程诊断
        /// </summary>
        RemoteDia = 5,
    }
}