using System;
using WingInterfaceLibrary.Enum;
using WingInterfaceLibrary.LiveConsultation;

namespace WingInterfaceLibrary.DB.Request
{
    /// <summary>
    /// 添加会诊评价
    /// </summary>
    public class SetEmergencyOrganizationDBRequest
    {
        /// <summary>
        /// 急诊医院编码
        /// </summary>
        /// <value></value>
        public string EmergencyOrganizationCode { get; set; }

        /// <summary>
        /// 申请医院
        /// </summary>
        /// <value></value>
        public string ApplicantHospital { get; set; }
    }
}