using WingInterfaceLibrary.DTO.Device;
using WingInterfaceLibrary.Enum;

namespace WingInterfaceLibrary.Request.Management
{
    public class ModifyDeviceRequest : DeviceInfoDTO
    {
        /// <summary>
        /// 登录人信息
        /// </summary>
        /// <value></value>
        public string Token { get; set; }

    }
        /// <summary>
    /// 修改设备下载模式请求
    /// </summary>
    public class ModifyDeviceDownloadModeRequest : TokenRequest
    {
        /// <summary>
        /// 设备编码
        /// </summary>
        /// <value>DeviceInfoDO_20220518115415PaZtqp</value>
        public string DeviceCode { get; set; }

        /// <summary>
        /// 设置下载模式
        /// </summary>
        /// <value></value>
        public DownloadModeSettingEnum DownloadModeSetting { get; set; }
    }
}