using System;
using System.Collections.Generic;
using System.Linq;
using System.Threading.Tasks;
using WingInterfaceLibrary.DTO.Record;

namespace WingInterfaceLibrary.Request.Record
{
    /// <summary>
    /// 上传客户端保存测量图像接口
    /// </summary>
    public class AddRemedicalMeasuredInfoRequest: TokenRequest
    {

        /// <summary>
        /// 扫查记录编码
        /// </summary>
        /// <value>4914352a75f645279f6b4ad6764cc288</value>
        public string RecordCode { get; set; } = string.Empty;
        /// <summary>
        ///上传图像信息列表
        /// </summary>
        /// <value></value>
        public List<AddRemedicalMeasuredInfoDTO> RemedicalMeasuredInfos{ get; set;}
    }
}