using System.Threading.Tasks;
using WingInterfaceLibrary.Request;
using WingInterfaceLibrary.DTO.Management;
using WingInterfaceLibrary.Request.DBRequest;

namespace WingInterfaceLibrary.Interface.DBInterface
{
    public interface IDBLogService
    {
        /// <summary>
        /// 查找日志
        /// </summary>
        /// <param name="request"></param>
        /// <returns></returns>
        Task<PageCollection<DBLog>> FindDBLogPagesAsync(GetDBLogPagesRequest request);

        /// <summary>
        /// 删除日志
        /// </summary>
        /// <param name="request"></param>
        /// <returns></returns>
        Task<bool> DeleteDBLogsAsync(DeleteDBLogsRequest request);
    }
}
